HomeSort by relevance Sort by last modified time
    Searched refs:svn (Results 1 - 25 of 45) sorted by null

1 2

  /external/llvm/utils/
GetRepositoryPath 17 if [ -d .svn ]; then
18 svn info | grep 'URL:' | cut -d: -f2-
19 elif [ -d .git/svn ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
GetSourceVersion 17 if [ -d .svn ]; then
19 elif [ -d .git/svn ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
  /external/webkit/Tools/iExploder/iexploder-1.7.2/tools/
release_src.sh 18 svn checkout http://iexploder.googlecode.com/svn/trunk/ iexploder-$$
23 svn log > ChangeLog.txt
25 find . -name ".svn" -exec rm -Rf {} \; 2>/dev/null
  /external/clang/lib/Basic/
Makefile 28 $(ObjDir)/.ver-svn .ver: $(ObjDir)/.dir
29 @if [ '$(SVN_REVISION)' != '$(shell cat $(ObjDir)/.ver-svn 2>/dev/null)' ]; then\
30 echo '$(SVN_REVISION)' > $(ObjDir)/.ver-svn; \
32 $(ObjDir)/.ver-svn: .ver
33 $(ObjDir)/Version.o: $(ObjDir)/.ver-svn
  /external/doclava/
moe.sh 23 rm -fr res/ src/ && svn export --force https://doclava.googlecode.com/svn/trunk/ . && rm -fr lib/ samples/ src/com/google/doclava/DoclavaTask.java
  /external/javassist/
regenerate_from_source.sh 10 svn export --force http://anonsvn.jboss.org/repos/javassist/trunk .
  /external/android-mock/
regenerate_from_source.sh 9 svn export --force http://android-mock.googlecode.com/svn/trunk/ .
  /external/llvm/utils/crosstool/
create-snapshots.sh 3 # Creates LLVM SVN snapshots: llvm-$REV.tar.bz2 and llvm-gcc-4.2-$REV.tar.bz2,
4 # where $REV is an SVN revision of LLVM. This is used for creating stable
8 # $0 [REV] -- grabs the revision $REV from SVN; if not specified, grabs the
9 # latest SVN revision.
14 readonly LLVM_PROJECT_SVN="http://llvm.org/svn/llvm-project"
17 svn info ${LLVM_PROJECT_SVN} | egrep ^Revision | sed 's/^Revision: //'
25 echo "Running: svn export -r ${REV} ${module}; log in ${log}"
26 svn -q export -r ${REV} ${LLVM_PROJECT_SVN}/${module}/trunk \
29 # Create "module-revision.tar.bz2" packages from the SVN checkout dirs.
  /external/webkit/Tools/Scripts/webkitperl/VCSUtils_unittest/
parseSvnDiffFooter.pl 46 diffName => "simple: add svn:executable",
50 Added: svn:executable
63 diffName => "simple: add svn:mergeinfo",
67 Added: svn:mergeinfo
79 diffName => "simple: delete svn:mergeinfo",
83 Deleted: svn:mergeinfo
95 diffName => "simple: modified svn:mergeinfo",
99 Modified: svn:mergeinfo
112 diffName => "simple: delete svn:executable",
116 Deleted: svn:executabl
    [all...]
parseSvnProperty.pl 46 diffName => "simple: add svn:executable",
48 Added: svn:executable
53 name => "svn:executable",
62 diffName => "simple: delete svn:executable",
64 Deleted: svn:executable
69 name => "svn:executable",
78 diffName => "simple: add svn:mergeinfo",
80 Added: svn:mergeinfo
85 name => "svn:mergeinfo",
94 diffName => "simple: delete svn:mergeinfo"
    [all...]
parseDiff.pl 37 diffName => "SVN: simple",
71 diffName => "SVN: binary file (isBinary true)",
76 svn:mime-type = application/octet-stream label
80 Name: svn:mime-type
92 svn:mime-type = application/octet-stream label
107 diffName => "SVN: binary file (isBinary true) using Windows line endings",
112 svn:mime-type = application/octet-stream label
116 Name: svn:mime-type
129 svn:mime-type = application/octet-stream label
145 diffName => "SVN: leading junk"
496 svn:mime-type = application\/octet-stream label
514 svn:mime-type = application\/octet-stream label
535 svn:mime-type = application\/octet-stream label
554 svn:mime-type = application\/octet-stream label
576 svn:mime-type = application\/octet-stream label
597 svn:mime-type = application\/octet-stream label
618 svn:mime-type = application\/octet-stream label
640 svn:mime-type = application\/octet-stream label
662 svn:mime-type = application\/octet-stream label
688 svn:mime-type = application\/octet-stream label
709 svn:mime-type = application\/octet-stream label
736 svn:mime-type = application\/octet-stream label
    [all...]
  /external/webkit/Tools/EWSTools/
start-queue.sh 49 git svn rebase
  /external/webkit/Tools/BuildSlaveSupport/
build-launcher-app 56 my $gitLog = `cd $sourceDir && LC_ALL=C git log --grep='git-svn-id: ' -n 1 | grep git-svn-id:`;
57 (my $revision) = ($gitLog =~ m/ +git-svn-id: .+@(\d+) /g);
67 my $svnInfo = `LC_ALL=C svn info $sourceDir | grep URL:`;
70 my $gitLog = `cd $sourceDir && LC_ALL=C git log --grep='git-svn-id: ' -n 1 | grep git-svn-id:`;
71 ($url) = ($gitLog =~ m/ +git-svn-id: (.+)@\d+ /g);
74 die "Unable to determine current SVN branch in $sourceDir" unless (defined $branch);
  /external/bluetooth/glib/
autogen.sh 87 if [ -x "`which svn`" ]; then
91 echo " fetching it from http://svn.gnome.org/svn/build/trunk/"
95 svn checkout http://svn.gnome.org/svn/build/trunk/ build
98 echo 'warning: build/ directory is missing and no "svn" to fetch it!'
  /external/icu4c/config/
dist.mk 24 SVNDOT=$(SVNTOP)/.svn
26 SVNURL=$(shell svn info $(SVNTOP) | grep '^URL:' | cut -d: -f2-)
39 @echo "ERROR: 'dist' will not work unless the parent of the top_srcdir ( $(SVNTOP) ) is checked out from svn, and svn is installed."
59 @echo "svnversion of $(SVNTOP) is as follows (if this fails, make sure svn is installed..)"
63 svn export -r $(shell echo $(SVNVER) | tr -d 'a-zA-Z' ) $(SVNURL) "$(DISTY_TMP)/icu"
  /external/valgrind/tsan/
get_and_build_tsan.sh 8 echo "Usage: $0 /tsan/installation/path [svn/root/dir]"
14 svn co http://data-race-test.googlecode.com/svn/trunk drt || exit 1
  /external/icu4c/test/perf/utrie2perf/
utrie2perf.sh 5 # export LD_LIBRARY_PATH=/home/mscherer/svn.icu/utf8-dev/lib:/home/mscherer/svn.icu/utf8-dev/tools/ctestfw
10 PERF=~/svn.icu/utf8-dev/test/perf/utrie2perf/utrie2perf
utrie2perf.bat 4 set PERF=c:\svn\icuproj\icu\utf8\source\test\perf\utrie2perf\x86\Release\utrie2perf
  /external/clang/
clang-version-inc.mk 14 CLANG_VERSION := $(subst svn,,$(LLVMVersion))
  /external/e2fsprogs/lib/ext2fs/tdb/
build-tdb 14 (cd $BASE_DIR/common; svn info ) > .svninfo
  /external/icu4c/test/perf/unisetperf/draft/
contperf.bat 4 set PERF=c:\svn\icuproj\icu\ucnvutf8\source\test\perf\unisetperf\release\unisetperf
span16perf.bat 4 set PERF=c:\svn\icuproj\icu\ucnvutf8\source\test\perf\unisetperf\release\unisetperf
span8perf.bat 4 set PERF=c:\svn\icuproj\icu\ucnvutf8\source\test\perf\unisetperf\release\unisetperf
  /external/llvm/utils/release/
test-release.sh 34 echo " -no-checkout Don't checkout the sources from SVN."
126 # SVN URLs for the sources.
127 Base_url="http://llvm.org/svn/llvm-project"
135 echo "# Validating SVN URLs"
136 if ! svn ls $llvmCore_RC_url > /dev/null 2>&1 ; then
140 if ! svn ls $llvmgcc42_RC_url > /dev/null 2>&1 ; then
144 if ! svn ls $clang_RC_url > /dev/null 2>&1 ; then
148 if ! svn ls $test_suite_RC_url > /dev/null 2>&1 ; then
159 svn export -q $llvmCore_RC_url $llvmCore_srcdir
161 svn export -q $llvmgcc42_RC_url $llvmgcc42_srcdi
    [all...]
  /external/webkit/Tools/BuildSlaveSupport/gtk/crashmon/
crashmon 46 rev=$(cd "${crashmon_src_path}" && svn info | sed -e '/^Revision:/s/Revision: //p' -e d)
57 ( printf "<html><head><title>StackTrace for ${programfile} from svn"

Completed in 525 milliseconds

1 2